html{
  min-height: 100vh;
  position: relative;
}
body{
  min-height: 100vh;
  height: 100vh;
}

.center-padding{
  padding-top: 20vh;
}

.rotate {
		-webkit-animation: rotation 20s infinite linear;
}

@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}

.padding{
  padding: 30px;
}

.btn-primary-outline {
  background-color: transparent;
  border-color: transparent;
}

canvas {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 800px;
}

.darkTheme{
  background-color: #353942;
}

.maxheight{
  height: 100vh;
}
